=== debian/control ===
Source: jverein
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , default-jdk
 , javahelper
 , ant
 , hibiscus
 , jameica
 , junit4
 , libactivation-java
 , libbsh-java
 , libcsvjdbc-java
 , libez-vcard-java
 , libfreemarker-java
 , libhbci4j-core-java
 , libitext5-java
 , libjackson2-core-java
 , libjoda-time-java
 , libjollyday-java
 , libjsoup-java
 , libmail-java
 , libnumericalchameleon-java
 , libobantoo-java
 , libsuper-csv-java
 , libswtchart-java
 , libvinnie-java
 , libyaml-snake-java
 , libzxing-core-java
 , libzxing-javase-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jverein.git/
Vcs-Browser: https://salsa.debian.org/java-team/jverein
Homepage: https://github.com/jverein/jverein

Package: jverein
Architecture: all
Depends: ${misc:Depends}
    , jarwrapper
    , jameica
    , hibiscus
    , libhbci4j-core-java
    , libitext5-java
    , libmail-java
    , libobantoo-java
    , libsuper-csv-java
    , libswtchart-java
    , libpostgresql-jdbc-java
    , libmariadb-java
Recommends: ${java:Recommends}
Description: Tool to administrate an association
 JVerein is an open source association administration with a connection
 to the homebanking software Hibiscus, which is also under open source
 license. The implementation is done with Java. The procedure
 thus guaranteed on many platforms. Jameica is used as the GUI framework.
