## jverein 2.8.19+dfsg

=== debian/changelog ===
jverein (2.8.19+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [23c84f7] Improve d/watch for the new place of the upstream code
  * [e9e105c] New upstream version 2.8.19+dfsg
  * [40ff11e] Update authors and years
  * [196cb69] Bumped standard version - no changes needed
  * [d4e7191] Improved README.md for new upstream version
  * [94e5baa] Removed unknown field URL

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 03 Oct 2022 19:20:56 +0200
