=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  , libyaml-snake-java
  , libzxing-core-java
  , libzxing-javase-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jverein.git/
 Vcs-Browser: https://salsa.debian.org/java-team/jverein
