=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

export CLASSPATH := /usr/share/java/bsh.jar
export JAVA_HOME := /usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS := -Dfile.encoding=UTF8
JAR_NAME := bsh.jar

%:
	dh $@ --with javahelper --sourcedirectory=build

# override_dh_auto_build
override_dh_auto_build:
	cd ../
	mkdir hibiscus/
	mkdir jameica/
	ln -s /usr/share/jameica/plugins/hibiscus/lib hibiscus/lib
	ln -s /usr/share/jameica jameica/lib
	cd ${CURDIR}
	dh_auto_build
