## jverein 2.8.23%2Bdfsg

=== debian/changelog ===
jverein (2.8.23+dfsg-2) unstable; urgency=medium

  [ Mechtilde ]
  * [d1dc7f6] Added libcsvjdbc-java as runtime dependency
  * [1753e0b] missing dependency on libcsvjdbc-java (Closes: #1089055)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 29 Mar 2025 14:37:15 +0100

jverein (2.8.23+dfsg-1) unstable; urgency=medium

  [ Mechtilde ]
  * [8aba879] Improved section 'file excluded' for the new version
  * [7d4dee4] Added 2 files to be excluded
  * [543bbc3] New upstream version 2.8.20+dfsg
  * [e910a1a] Deactivate unapplyable patches
  * [89649de] Rediff patches
  * [29c257c] Adapt build/build.xml to build for Debian
  * [728bf73] New upstream version 2.8.21+dfsg
  * [e5fdc71] Cleaned up d/p/
  * [92212da] Edit d/p/series to make patches applyable
  * [5bdc7ab] Rediff patches
  * [2effe4e] New upstream version 2.8.22+dfsg
  * [1d57379] Rediff patches
  * [ca2f804] Adapt names of files to be excluded
  * [41d285d] New upstream version 2.8.23+dfsg
  * [b4ce7af] Mark patch which is not applyable
  * [25290e5] Adapt build/build.properties to build for Debian
  * [ca2f804] Adapt names of files to be excluded

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 28 Mar 2025 17:06:32 +0100
