## jverein 2.8.23+dfsg

=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
     , jarwrapper
     , jameica
     , hibiscus
+    , libcsvjdbc-java
     , libhbci4j-core-java
     , libitext5-java
     , libmail-java
