## jverein 2.8.23+dfsg2

=== debian/changelog ===
jverein (2.8.23+dfsg2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [7918f18] Fixed file name with spaces to be excluded You must use
              the name you can open with cat or less. It is not allowed
              to use the file name which is shown with ls
  * [47ec726] Used wildcard to exclude files with spaces
  * [e7b8a25] Added d/dpb.conf to use it with debian-package-book
  * [da6d55d] Fixed version of jsoup Fixed file names to be excluded
  * [69eef29] New upstream version 2.8.23+dfsg2

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 07 Jan 2026 10:52:28 +0100
